@charset "utf-8";

/* ロジテック プレスリリーススタイル
 * **************************************************
 * **************************************************
 */

/* -------------------------------------------------------------------
/* Overwrite
------------------------------------------------------------------- */

.topicpath li.here {
    background-position: 0 5px;
}

#container {
	width: calc(100% - 30px);
}

/* -------------------------------------------------------------------
/* 一覧
------------------------------------------------------------------- */
/********** ヘッダー・本文共通設定 **********/

/********** 一覧ヘッダー **********/
#press-list-head {
	padding-bottom: 40px;
}

#press-list-head h1 {
	font-size: 22px;
	font-size: 1.69em;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 14px;
}

#press-list-head p {
	color: #666666;
	font-size: 12px;
	font-size: 0.92em;
}

/********** 一覧本文 **********/
#press-list-body {	
	border-bottom: 1px solid #E5E5E5;
}

#press-list-body .press-list-item {
	border-top: 1px solid #E5E5E5;
	padding: 30px 0;
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 18px 16px;
}

#press-list-body .press-list-item-thumb {
	margin-left: 15px;
	width: 120px;
	height: 120px;
}

#press-list-body .press-list-item-thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#press-list-body .press-list-item-date {
	margin-bottom: 8px;
	grid-row: 1 / 2;
	grid-column: 1 / 3;
}

#press-list-body .press-list-item-title {
	border-left: 4px solid #0168b7;
	padding-left: 14px;
	grid-row: 2 / 3;
	grid-column: 1 / 3;
}

#press-list-body .press-list-item-title a {
	color: #333333;
}

#press-list-body .press-list-item-title a:hover {
	opacity: 0.7;
}

#press-list-body .press-list-item-title h2 {
	font-size: 14px;
	font-size: 1.077em;
	font-weight: 700;
	line-height: 1.65;
}

#press-list-body .press-list-item-title p {
	font-size: 12px;
	font-size: 0.923em;
	display: block;
	margin-top: 8px;
	width: fit-content;
	color: #0168B7;
	border: 1px solid #0168B7;
	border-radius: 50px;
	padding: 3px 12px 0;
}

#press-list-body .press-list-item-title p:after {
	content: "";
	width: 6px;
	height: 6px;
	border-right: 1px solid currentColor;
	border-bottom: 1px solid currentColor;
	margin-left: 6px;
	margin-bottom: 2px;
	display: inline-block;
	transform: rotate(-45deg);
}

#press-list-body .press-list-item-title a:hover p {
	color: #009DFF;
}

#press-list-body .press-list-item-intro {
	
}

#press-list-body .press-list-item-intro h3 {
	color: #666666;
	font-size: 1em;
	font-weight: 700;
	line-height: 1.54;
	margin: 0;
}

#press-list-body .press-list-item-intro ul {
	list-style: none;
}

#press-list-body .press-list-item-intro ul li {
	margin: 5px 0;
}

#press-list-body .press-list-item-intro a {
	color: #0168B7;
	font-size: 12px;
	font-size: 0.923em;
	display: inline-flex;
	column-gap: 6px;
}

#press-list-body .press-list-item-intro a:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent currentColor;
	display: inline-block;
	margin: 4px 0 0;
}

#press-list-body .press-list-item-intro a:hover {
	color: #009DFF;
	text-decoration: underline;
}

/********** 一覧フッター **********/
#press-list-foot {
	padding: 30px 0 0;
}

#press-list-foot h2 {
	font-size: 15px;
	font-size: 1.154em;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 5px;
}

#press-list-foot ul {
	list-style: none;
	line-height: 1.77;
}

#press-list-foot ul li {
	display: inline;
	color: #666666;
}

#press-list-foot ul li + li:before {
	content: " / ";
}

#press-list-foot ul li a {
	color: #666666;
}

#press-list-foot ul li a:hover {
	text-decoration: underline;
	opacity: 0.7;
}


/* -------------------------------------------------------------------
/* 各ページ
------------------------------------------------------------------- */
/********** 共通設定 **********/
#press-detail,
#press-detail table,
#press-detail table th,
#press-detail table td {
	line-height: 1.77;
}

#press-detail p {
	margin-bottom: 20px;
}

#press-detail p:last-child {
	margin-bottom: 0;
}

#press-detail .press-block {
	margin-bottom: 60px;
}

#press-detail .press-block:last-child {
	margin-bottom: 0;
}

/** 画像 **/
#press-detail .press-image {
	text-align: center;
	margin-bottom: 30px;
}

#press-detail .press-image:last-child {
	margin-bottom: 0;
}

#press-detail .press-image img {
	max-width: 100%;
}

#press-detail .press-image figcaption {
	margin-top: 10px;
}

/** 画像モーダルは使用しない **/
#press-modal,
#press-modal-overlay {
	display: none!important;
}

/** 文字スタイル **/
#press-detail .press-text-center {
	text-align: center!important;
}

#press-detail .press-text-right {
	text-align: right!important;
}

#press-detail .press-text-left {
	text-align: left!important;
}

#press-detail .press-text-center-sp {
	text-align: center!important;
}

#press-detail .press-text-right-sp {
	text-align: right!important;
}

#press-detail .press-text-left-sp {
	text-align: left!important;
}

#press-detail .press-text-bold {
	font-weight: bold!important;
}

/********** 記事ヘッダー **********/
#press-detail-head {
	padding: 0 0 60px;
}

#press-detail-head .press-date {
	text-align: right;
}

#press-detail-head h1 {
	margin: 40px 0 30px;
	font-size: 24px;
	font-size: 1.85em;
	line-height: 1.55;
	font-weight: bold;
}

#press-detail-head h1 br {
	display: none;
}

#press-detail-head h2 {
	line-height: 1.85;
	color: #666666;
	margin: 30px 0;
	padding-bottom: 30px;
	border-bottom: 1px solid #E5E5E5;
}

#press-detail-head h2:last-child {
	padding-bottom: 0;
	border: 0;
}

/********** 記事本文 **********/
/** 見出し **/


/** 画像 **/
#press-detail-body [class*="press-image-col"] {
	display: flex;
	flex-wrap: wrap;
	row-gap: 30px;
	margin-bottom: 30px;
}

#press-detail-body [class*="press-image-col"]:last-child {
	margin-bottom: 0;
}

/** 表 テーブル **/
#press-detail-body table {
	width: 100%;
	margin: 30px 0;
}

#press-detail-body table:first-child {
	margin-top: 0;
}
#press-detail-body table:last-child {
	margin-bottom: 0;
}

#press-detail-body table th {
	background: #F9F9F4;
	padding: 10px 5px;
	border: 1px solid currentColor;
	font-weight: normal;
}

#press-detail-body table td {
	padding: 10px 5px;
	border: 1px solid currentColor;
}

/** リスト **/
#press-detail-body .press-ul {
	list-style: none;
	margin-bottom: 20px;
}

#press-detail-body .press-ul:last-child {
	margin-bottom: 0;
}

#press-detail-body .press-ul-circle li {
	padding-left: 1em;
	text-indent: -1em;
}

#press-detail-body .press-ul-circle li:before {
	content: "●";
}

#press-detail-body .press-link {
	list-style: none;
	margin: 30px 0;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 20px;
}

#press-detail-body .press-link:last-child {
	margin-bottom: 0;
}

#press-detail-body .press-link li {
	width: 100%;
}

#press-detail-body .press-link li a {
	background: #666666;
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 8px;
	padding: 15px 15px 13px;
	height: 100%;
	text-align: center;
}

#press-detail-body .press-link li a:after {
	content: "";
	width: 0.5em;
	height: 0.5em;
	border-right: 1px solid currentColor;
	border-bottom: 1px solid currentColor;
	transform: rotate(-45deg);
	flex-shrink: 0;
}

#press-detail-body .press-link li a:hover {
	opacity: 0.7;
}

/********** 記事注釈 **********/
#press-detail-foot,
#info-detail-foot {
	margin-top: 60px;
	padding-top: 20px;
	border-top: 1px solid #E5E5E5;
	color: #666666;
	font-size: 12px;
}

